@charset "UTF-8";
/*
Theme Name: Emanon Premium child
Theme URI: https://wp-emanon.jp/emanon-premium/
Author: 株式会社イノ・コード
Author URI: https://innocord.co.jp/
Description: Emanon Premiumnの子テーマです。
Template: emanon-premium
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:one-column, two-columns, three-columns, left-sidebar, right-sidebar, theme-options
*/

/* .main-visual__sub-title　{
	transform: rotate(24deg);
    -moz-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg)
} */

select {
	height: auto;
}

/* メニュー背景 */
#link_box_section-6 > .c-section-widget__inner {
	background-image: url(https://body-style.hydesign-test.com/wp-content/uploads/2022/01/22303902_l-scaled.jpg);
	background-size: cover;
	background-color:rgba(255,255,255,0.3);
	background-blend-mode:lighten;
}
.icon-line {
	font-size: 30px;
}
.icon-instagram {
	font-size: 30px;
}

@media screen and (max-width: 600px) {
	.cta-rectangle .cta-floating__body {
		height: 50px;
		padding: 12px;
	}
}

/* .u-border-solid {
	background-color: #333333;
} */

@media (max-width: 767px) {
	.epb-menu-list__title {
	width: 100%;
}	
}